#ifndef _GAS_SENSOR_H__
#define _GAS_SENSOR_H__


typedef struct {
	float voltage;
	float lowpass;
}gas_t;

void gas_sensor_init(void);
void gas_sample_voltage(void);
float gas_get_value(void); //归一化

#endif /* _GAS_SENSOR_H__ */

